/*

STANDARD FORMS

Default style for a regular looking input form.
Used for entering in content etc.

*/

form.standard {
	clear:both;
}

form.standard li {
	list-style:none;
}

form.standard ul,form.standard ol {
	list-style:none;
	padding-left:0;
}

form.standard fieldset {
	border:none;
	padding:1em 0 0;
	margin:1em 0;
}

form.standard fieldset.submit p.submit {
	clear:both;
}

form.standard fieldset.submit p.submit input {

}

form.standard legend {
	margin:0;
	padding:0;
	color:#999;
	font-size:1.5em;
	border-bottom:2px solid #EEE;
	width:100%;
}

form.standard .field {
	clear:both;
	padding:10px 0;
	margin:0;
}

div.hint p {
	font-style: italic;
}

.type-checkbox div.hint p,
.type-radio div.hint p {
	float: none;
	font-style: italic;
}

div.hint p:before {

}

p.warning {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 50px 13px 8px 13px;
	color: #FFFFFF;
	font-weight: normal;
	text-align: left;
	display: block;
	background: url(../gfx/missing_info.gif) #990000 10px 10px no-repeat;
}

p.warning strong {
	font-weight: normal;
}

p.info {
	background: #115740;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 50px 13px 8px 13px;
	color: #FFFFFF;
	font-weight: normal;
	text-align: left;
	display: block;
}

p.info strong {
	font-weight: normal;
}

div.warning p, div.error p, p.error  {
	color: #990000;
	font-size: 11px;
	font-weight: bold;
	padding-left: 22px;
	background: url(../gfx/icon_warning.jpg) #FFFFFF 0px 0px no-repeat;
	line-height: 16px;
	text-transform:lowercase;
}

#contact-form fieldset.fields div.warning p, #contact-form fieldset.fields div.error p, #contact-form fieldset.fields p.error  {
	margin-left: 138px;
}

#contact-form fieldset.fields #field-message div.error p {
	margin-left: 0;
}

div.warning p:before, div.error p:before, p.error:before  {
	content: "Error\0000a0\0000a0-\0000a0\0000a0";
	text-transform:capitalize;
}

#page div.warning input, #page div.error input {
	border-color: #900;
}


form.standard .field label {
	font-weight:400;
	text-align:left;
	padding:4px 8px 4px 0;
	display:block;
	width:552px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

#contact-form .field label {
	float: left;
}

#contact-form .field label {
	width: 138px;
}


form.standard .field.required-true label:before {
	content: "*";
}

form.standard .field.required-true label {
	font-weight: bold;
}

form.standard .type-checkbox label,form.standard .type-radio label {
	font-weight:400;
	float:none;
	display:inline;
	padding-left:15px;
}

form.standard .field label span {
	display:block;
	padding-right:.5em;
}

form.standard p.required-true label {
	font-weight:700;
}

form.standard .field span.hint,form.standard .field span.error {
	display:block;
	clear:both;
	color:#666;
	margin:10px 4px 4px 0px;
	padding:0;
}

form.standard .field span.error {
	color:#A00;
}

form.standard .field .input input, form.standard .field .input select {
	display:block;
	width:552px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	margin:0;
	border:1px solid #8A8A8A;
	color:#333;
	height: 32px;
	background-color:#F4F4F4;
	padding: 6px;
}

#contact-form .field .input select, #contact-form .field .input input {
	width: 414px;
}

form.standard .field .input textarea {
	display:block;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	--webkit-box-sizing:border-box;
	margin:0;
	border:1px solid #8A8A8A;
	color:#333;
	background-color:#F4F4F4;
	padding: 6px;
	min-height: 200px;
}

form.standard .field span.input textarea {
	width:394px;
}

form.standard p.type-checkbox span.inputs,form.standard p.type-radio span.inputs {
	float:left;
	width:60%;
}

form.standard p.type-checkbox span.input,form.standard p.type-radio span.input {
	display:block;
}

form.standard p.type-checkbox span.input input,form.standard p.type-radio span.input input {
	width:auto;
}

form.standard .field span.input label {
	margin:0;
	padding:0;
	width:auto;
	text-align:left;
	float:none;
	display:inline;
}

form.standard p.type-checkbox span.hint,form.standard p.type-radio span.hint {
	clear:none;
	float:left;
	text-align:left;
	margin:0;
	width:auto;
	padding:5px;
}

form.standard textarea.wysiwyg-true {
	height:40em;
}

form.standard .radio ol,form.standard .checkbox ol {
	width:40%;
	display:block;
	margin:0 0 1em;
	padding:0;
	list-style:none;
	border-bottom:1px solid #CCC;
	float:left;
}

form.standard .radio ol li,form.standard .checkbox ol li {
	display:block;
	text-align:left;
	line-height:1em;
	margin:0;
	padding:.1em 0;
	border-top:1px dotted #CCC;
	clear:both;
}

form.standard .checkbox ol.split {
	width:70%;
}

form.standard .checkbox ol.split li {
	float:left;
	clear:none;
	width:47%;
}

form.standard .checkbox ol.split li.odd0 {
	float:right;
}

form.standard .radio ol li.item1,form.standard .checkbox ol li.item1 {
	border-top:1px solid #CCC;
}

form.standard .radio li input,form.standard .checkbox li input {
	width:auto;
}

form.standard .radio li label,form.standard .checkbox li label {
	background:none;
	display:inline;
	margin:0;
	padding:0;
	float:none;
	font-weight:400;
	width:auto;
	color:#333;
}

/*

Filter forms

*/
form.filter {
	margin:0 0 1em;
	padding:0;
	background:#F8F8EE;
}

form.filter fieldset {
	border:none;
	padding:0;
	margin:0;
}

form.filter legend {
	display:none;
}

form.filter p {
	float:left;
	width:20%;
	line-height:1;
	color:#666;
	margin:0;
}

form.filter p label {
	display:block;
}

form.filter p span.input * {
	width:90%;
}

form.filter p.submit {
	padding-top:1em;
}

/*

Specific overrides 

*/
form#login-form {
	margin:5em 325px;
	background:#EED;
	border:1px solid #DDDDC8;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	-border-radius:8px;
}

form#login-form fieldset {
	padding:0 10px;
}

form#login-form legend {
	display:none;
}

form#login-form .field label {
	width:60px;
	padding:8px 0;
}

form#login-form fieldset.fields input {
	font-size:1.4em;
}

form.standard .field span.input input {
	width:160px;
}

input[type=submit],form.standard .submit button,#secondary .attached button,.filter .submit button,div.events-form-container .book-event .submit button {
	background-color:#115740;
	color:#FFF;
	border:3px solid #EAEAEA;
	box-shadow:inset 0 0 4px 0 #000;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-border-radius:4px;
	padding:5px 10px;
	text-transform:uppercase;
	font:normal normal bold 12px/13px Arial, sans-serif;
}

div.events-form-container form.addtags {
	padding-bottom:0;
	margin-bottom:-17px;
}

div.events-form-container form.addtags:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

#primary .items-events form.addtags input,#event-details form.addtags input,#latest_campaigns form.addtags input,#highlighted_campaigns form.addtags input {
	background-color:#FFF;
}

#highlighted_news form.addtags {
}

#highlighted_news form.addtags .newtag {
}

form.addtags {
	width:230px;
	padding-bottom:1em;
}

#primary .items-events form.addtags {
	float:left;
	padding:.8em 0;
}

form.addtags .newtag {
	width:135px;
}

#primary .items-events .addtags .addbutton {
}

form.addtags .addbutton {
	color:#15C;
	font-size:1.4em;
	line-height:1em;
	font-weight:700;
	float:right;
	border:2px solid #D5D5D5;
	background-color:#FFF;
}

form.addtags input {
	background-color:#F4F4F4;
}

#highlighted_news form.addtags input {
	background-color:#FFF;
}

form.addtags input.newtag {
	border:0;
}

form.addtags div {
	border-bottom:1px solid #D5D5D5;
	float:left;
}

#secondary form.filter {
	background:none;
	font-size:1em;
}

#secondary form p {
	float:none;
	width:auto;
	padding:2px 0;
}

#secondary form p label {
	padding:7px 0;
}

#secondary form input[type=text],#secondary form select {
	border:#8A8A8A 1px solid;
	color:#333;
	background:#F4F4F4;
}

#secondary form input[type=text] {
	padding:.7em;
	width:100%;
	height:32px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

#secondary form select {
	padding:.5em;
	width:100%;
	height:32px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

#secondary form input[type=submit] {
	margin-top:3px;
}

#secondary form p.type-checkbox {
	padding:5px;
	background:#DBDBDB;
	margin:3px 0;
}

#secondary form input[type=checkbox] {
	width:auto;
	display:inline;
}

#secondary form .checkbox-label {
	width:auto;
	display:inline;
	margin:-15px 0 0 5px;
}

/* Misc */

#mast ul.messages.error {
	position: absolute;
	margin: 0;
	background: none;
	top: 17px;
	left: 0;
	padding: 0;
}

#mast ul.messages.error h2 {
	border-top: 0;
	color: white;
	margin-bottom: 0.2em;
}

#mast ul.messages.error p {
	margin: 0;
}

